#unique-url {
  margin-top: 0.5rem;
  font-size: 1rem; 
}

@media screen and (min-width: 900px) {
  .grid-row.two.gutter > .column:last-of-type {
    padding-left: 15%;
  }
}

#enter-button {
  width: 100%;
}



#header-ab #sweeps-email-capture p.terms {
  margin: 1rem 0 0 0;
  display: block;
  font-size: 70%
}

.email-terms, 
.email-disclaimer {
  clear: both;
  text-align: left;
  margin-top: 0.5rem;
  padding-bottom: 0.3rem;
  padding-left: 1.45rem;
}
.email-terms {
	margin-top: 1rem;
}
.email-terms a {
  text-decoration: underline;
}
.email-terms a:hover {
  text-decoration: none;
}
.email-terms-checkbox,
.email-disclaimer-checkbox {
  position: relative;
  margin-left: -1.250rem;
  float: left;
  top: 0.3rem;
}
.email-terms label,
.email-terms-label,
.email-disclaimer-label,
.email-smallprint {
  font-size: 0.750rem;
  font-family: "Circular",Helvetica,sans-serif;
  font-weight: normal;
  display: inline-block;
}

.email-smallprint {
  clear: both;
  color: #666666;
  font-style: italic;
}
.email-smallprint a {
  text-decoration: underline;
  color: #666666;
}
.email-smallprint a:hover {
  text-decoration: none;
}
